.main-menu li a
{
	font-size: 18px;
	text-transform: uppercase;
    border-right: 1px solid #b8c1c1;
}

.main-menu li:first-child  a
{
	 border-left: 1px solid #b8c1c1;
}


.main-menu li:hover a
{
	color: #980027;
	transition: 0.3s;
}

.main-menu li ul li a
{
	font-size: 18px;
	text-transform: none;
	border-right: none;
	border-left: none!important;
	border-bottom: 1px solid #fff;
	padding: 11px 20px;
	transition: 0.3s;
	color: #1f3c4a!important;
}

.main-menu li a.buyTicket,
.main-menu li a.team
{
	color: #f30532;
}


.main-menu li ul li a:hover
{
	background: #fff;
	transition: 0.3s;
	color: #980027!important;
}

.main-menu .dropdown-menu
{
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0px;
}

.menuLine
{
	display: none;
	width: 100%;
	height: 10px;
	background: url("images/menuLineBg.png") no-repeat;
	background-position: center -4px;
	border-top: 4px solid #ab002c;
    position: absolute;
    z-index: 1005;
}


.main-menu .navbar
{
	margin-bottom: 0px;
	min-height: 40px;
	border: 0px;
}

.main-menu .navbar-collapse
{
	padding: 0px;
}

.main-menu .navbar-default
{
	background: #fff;
}

.main-menu .navbar-brand
{
	color: #1f3c4a;
	text-transform: uppercase;
	font-size: 18px;
}

.main-menu .navbar-toggle
{
	float: left;
	border-color: #b8c1c1;
	border-radius: 0px;
	border-top: 0px;
	border-bottom: 0px;
	margin: 0px 10px 0px 15px;
	padding: 18px 12px;
}

.main-menu .navbar-default .navbar-toggle .icon-bar
{
	background-color: #1f3c4a;
}

.main-menu .navbar-default .navbar-brand:hover, .main-menu .navbar-default .navbar-brand:focus
{
	color: #1f3c4a;
}

.main-menu .navbar-default .navbar-toggle:hover, .main-menu.navbar-default .navbar-toggle:focus
{
	background: #d7dbdd;
}

.main-menu .navbar-collapse
{
	border-top: 0px;
}
.main-menu li
{
	position: relative;
}
.main-menu li a
{
	 white-space: nowrap;
}

.main-menu .menu-level-2
{
	list-style: none;
	padding: 0px;
	margin: 0px;
	background: #fff;
	border-top: 1px solid #b8c1c1;
	top: -1px;
	display: none;
	position: relative;
}

.main-menu .menu-level-2 li a
{
	display: block;
	font-size: 18px;
	text-transform: none;
	border-right: none;
	border-left: none!important;
	border-bottom: 1px solid #b8c1c1;
	padding: 11px 20px 11px 25px;
	transition: 0.3s;
	color: #1f3c4a!important;
}

.main-menu .menu-level-2 li a:hover
{
	text-decoration: none;
}


.arrowLevel2
{
	display: block;
    background: transparent;
    border: none;
    width: 44px;
    height: 44px;
    top: 0px;
    right: 10px;
    cursor: pointer;
    font-family: 'Glyphicons Halflings';
    line-height: 44px;
    text-align: center;
    border: none;
    position: absolute;
    z-index: 999;
    	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg); 
	-o-transform: rotate(-90deg); 
	-ms-transform: rotate(-90deg); 
	transform: rotate(-90deg);
}

.arrowLevel2:before
{
	content: "\e079";
}

.arrowLevel2.active
{
	-webkit-transform: rotate(0deg); 
	-moz-transform: rotate(0deg); 
	-o-transform: rotate(0deg); 
	-ms-transform: rotate(0deg); 
	transform: rotate(0deg);
}
   

@media (max-width: 767px) {
	.main-menu li a,
	.main-menu li:first-child  a
	{
		border-left: none;
		border-right: none;
		border-bottom: 1px solid #fff;
		background: #d7dbdd;
		margin-bottom: 0px;
		text-transform: none;
		text-align: left;
		padding-left: 28px;
	}
	
	.main-menu .container
	{
		padding: 0px;
	}
	
	.main-menu li a:hover
	{
		background: #fff;
		color: #980027;
	}
	
	.menuLine
	{
	    display: block;
	    background: transparent;
	    border: none;
	    width: 44px;
	    height: 44px;
	    top: 0px;
	    right: 10px;
	    cursor: pointer;
	    font-family: 'Glyphicons Halflings';
	    line-height: 44px;
        text-align: center;
        border: none;
	}
	
	.menuLine:before
	{
		content: "\e079";
	}
	
	.menuLine.active
	{
		-webkit-transform: rotate(-90deg); 
		-moz-transform: rotate(-90deg); 
		-o-transform: rotate(-90deg); 
		-ms-transform: rotate(-90deg); 
		transform: rotate(-90deg);
	}
	
	.main-menu .dropdown-menu
	{
		position: relative;
		float: none;
		padding-top: 0px;
	}
	
	.main-menu ul.dropdown-menu li a
	{
		padding-left: 28px;
		background: #fff;
		border-bottom: 1px solid #d7dbdd
	}
}
